.full-width-cta-inner {padding-top: 12%; padding-bottom: 12%; padding-left: 50%; position: relative; z-index: 2; max-width: 470px;}

.full-width-cta .cover-overlay {background-color: rgba(255,255,255,.7);}
@media(min-width: 699px){
	.full-width-cta .cover-overlay {display: none;}
}

@media(max-width:700px){
	.full-width-cta-inner {padding-left:4%; padding-right: 4%; margin-left: auto; margin-right: auto; text-align: center;}
	.full-width-cta .cover {background-position: center left; object-position: center left;}
}